
Katello - Feature #11506

As a user, I expect subscription facts to live alongside puppet facts.  (4)

08/24/2015 07:55 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 3.0.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/552
Description

Related issues:

Blocks Katello - Feature #11435: Host Unification Tracker New

Copied to Foreman - Feature #11766: As a user, I expect subscription facts to... Closed 08/24/2015

Associated revisions

Revision 6e98fb84 - 10/20/2015 09:49 AM - Justin Sherrill

Fixes #11506 - adding rhsm facts for registered hosts

Revision 82b6f39a - 10/20/2015 10:24 AM - Justin Sherrill

Merge pull request #5523 from jlsherrill/11506

Fixes #11506 - adding rhsm facts for registered hosts

Revision 1ef0e817 - 11/03/2015 09:35 AM - Justin Sherrill

Refs #11506 - adapting facts to host unification

History

#1 - 08/24/2015 07:55 PM - Justin Sherrill

- Blocks Feature #11435: Host Unification Tracker added

#2 - 08/24/2015 08:10 PM - Justin Sherrill

- Category set to 83

#3 - 08/24/2015 08:12 PM - Justin Sherrill

- Triaged changed from No to Yes

#4 - 08/25/2015 08:51 AM - Justin Sherrill

- Assignee set to Thomas McKay

#5 - 09/10/2015 09:29 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2700 added

- Pull request deleted ()

#6 - 09/10/2015 10:16 AM - Thomas McKay

- Copied to Feature #11766: As a user, I expect subscription facts to live alongside puppet facts. added

05/21/2024 1/2



#7 - 10/09/2015 12:41 PM - Justin Sherrill

- Assignee changed from Thomas McKay to Justin Sherrill

#8 - 10/09/2015 12:50 PM - Justin Sherrill

- Pull request https://github.com/Katello/katello/pull/5523 added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2700)

#9 - 10/20/2015 11:01 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|6e98fb8493bbf0c0046cd599f957989699c72927.

#10 - 12/22/2015 10:13 AM - Eric Helms

- translation missing: en.field_release set to 86
